[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 5

[TASKS]
AddReg	   = AddRegConfig, AddRegRun

[TASKS.NTamd64]
AddReg	   = AddRegConfig, AddRegRun

[AddRegConfig]
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,0,21,21,1

[AddRegRun]
HKCU, SOFTWARE\Microsoft\Windows\CurrentVersion\Run,SmartAudio,,%16422%\CONEXANT\SAII\SAIICpl.exe /c

[InstallApp]
InstallApp = """%16422%\CONEXANT\SAII\SAIICpl.exe""",/c,4
